pbs_default(3B)

NAME
pbs_default - return the name of the default PBS server

SYNOPSIS
#include <pbs_error.h>
#include <pbs_ifl.h>

char *pbs_default()

DESCRIPTION
A character string is returned containing the name of the default PBS server. The default server is defined by (a) the setting of the environment variable PBS_DEFAULT which contains a destination, or (b) by adding the parameter PBS_SERVER to the global configuration file /etc/pbs.conf.

DIAGNOSTICS
If the default server cannot be determined, a NULL value is returned.

SEE ALSO
qsub(1B), pbs_connect(3B), pbs_disconnect(3B), and the PBS Professional Programmer's Guide